#
#
#     This file is part of the Squashtest platform.
#     Copyright (C) 2010 Henix, henix.fr
#
#     See the NOTICE file distributed with this work for additional
#     information regarding copyright ownership.
#
#     This is free software: you can redistribute it and/or modify
#     it under the terms of the GNU Lesser General Public License as published by
#     the Free Software Foundation, either version 3 of the License, or
#     (at your option) any later version.
#
#     this software is distributed in the hope that it will be useful,
#     but WITHOUT ANY WARRANTY; without even the implied warranty of
#     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#     GNU Lesser General Public License for more details.
#
#     You should have received a copy of the GNU Lesser General Public License
#     along with this software.  If not, see <http://www.gnu.org/licenses/>.
#

report.books.requirements.requirement.title.milestone                                      = Milestone
report.books.requirements.generated.title                                                  = Generated the {0} at {1}
report.books.requirements.dateformat                                                       = MM/dd/yyyy
report.books.requirements.hourformat                                                       = HH:mm

report.books.requirements.title.lowReq                                                     = Standard requirements linked to this high-level requirement
report.books.requirements.title.linkTestCase                                               = Test cases verifying this requirement
report.books.requirements.title.attachReq                                                  = Requirements attached to this requirement
report.books.requirements.title.linkedReq                                                  = Linked requirements

report.books.requirements.summary                                                          = Summary
report.books.requirements.summary.update                                                   = Update the summary by selecting it and press F9

report.books.requirements.label.attachments                                                = Attachments
report.books.requirements.label.hlr                                                        = High level requirement
report.books.requirements.label.category                                                   = Category
report.books.requirements.label.creation                                                   = Creation
report.books.requirements.label.by                                                         = by
report.books.requirements.label.on                                                         = on
report.books.requirements.label.requirement.id                                             = Requirement ID
report.books.requirements.label.nature                                                     = Nature
report.books.requirements.label.modification                                               = Modification
report.books.requirements.label.status                                                     = Status
report.books.requirements.label.version.number                                             = Version nb
report.books.requirements.label.version.id                                                 = Version ID
report.books.requirements.label.criticality                                                = Criticality
report.books.requirements.label.importance                                                 = Weight
report.books.requirements.label.description                                                = Description
report.books.requirements.label.name                                                       = Name
report.books.requirements.label.reference                                                  = Reference
report.books.requirements.label.requirementsReport                                         = Requirements report
report.books.requirements.label.parentReq                                                  = Parent requirement
report.books.requirements.label.childrenReq                                                = Child requirement
report.books.requirements.label.milestones                                                 = Milestones
report.books.requirements.label.project                   		   	                       = Project
report.books.requirements.label.role						                               = Role
report.books.requirements.label.true						                               = verdadero
report.books.requirements.label.false						                               = falso

report.books.requirements.view.title.requirements.report                                   = Requirements report
report.books.requirements.view.title.dateformat                                            = MMddyyyyHHmm

report.books.requirements.criticality.critical                                             = Critical
report.books.requirements.criticality.major                                                = Major
report.books.requirements.criticality.minor                                                = Minor
report.books.requirements.criticality.undefined                                            = Undefined

report.books.requirements.status.approved                                                  = Approved
report.books.requirements.status.obsolete                                                  = Obsolete
report.books.requirements.status.under_review                                              = Under review
report.books.requirements.status.work_in_progress                                          = Work in progress

report.books.requirements.testcases.status.approved                                        = Approved
report.books.requirements.testcases.status.obsolete                                        = Obsolete
report.books.requirements.testcases.status.to_be_updated                                   = To be updated
report.books.requirements.testcases.status.under_review                                    = Under review
report.books.requirements.testcases.status.work_in_progress                                = Work in progress

report.books.requirements.testcases.importance.low                                         = Low
report.books.requirements.testcases.importance.medium                                      = Medium
report.books.requirements.testcase.importance.high                                         = High
report.books.requirements.testcases.importance.very_high                                   = Very high
report.books.requirements.testcases.importance.undefined                                   = Undefined

report.books.requirements.nature.classic                                                   = Classic
report.books.requirements.nature.highLevel                                                 = High level

requirement-version.link.type.duplicate                                          		   = Duplicate
requirement-version.link.type.parent                                                 	   = Parent
requirement-version.link.type.related                                                      = Related
requirement-version.link.type.child                                                        = Child

report.books.requirements.requirement.category.cat_business                                = Business
report.books.requirements.requirement.category.cat_ergonomic                               = Ergonomic
report.books.requirements.requirement.category.cat_functional                              = Functional
report.books.requirements.requirement.category.cat_non_functional                          = Non-functional
report.books.requirements.requirement.category.cat_performance                             = Performance
report.books.requirements.requirement.category.cat_security                                = Security
report.books.requirements.requirement.category.cat_technical                               = Technical
report.books.requirements.requirement.category.cat_test_requirement                        = Test requirement
report.books.requirements.requirement.category.cat_undefined                               = Undefined
report.books.requirements.requirement.category.cat_unknown                                 = Unknown
report.books.requirements.requirement.category.cat_use_case                                = Use case
report.books.requirements.requirement.category.cat_user_story                              = User story

report.books.requirements.criteria.options												   = Report criteria
report.books.requirements.criteria.option.printonlylastversion							   = Print only the latest requirement version
report.books.requirements.criteria.option.printFolder                                      = Print folder information
report.books.requirements.criteria.option.printTestCase                                    = Print associated test cases
report.books.requirements.criteria.option.printLinkedReq                                   = Print attached requirements

report.books.requirements.report.criteria.panel.tag.label                                  = Choose tags
report.books.requirements.requirements.report.criteria.panel.milestone.label               = Select a milestone
report.books.requirements.requirements.report.criteria.panel.requirementsList.picker.label = Select requirements
report.books.requirements.report.criteria.panel.projectlist.label                          = Select a project
report.books.requirements.report.criteria.panel.requirements.list.selection.project.label  = Select projects perimeter
report.books.requirements.report.criteria.panel.requirements.list.selection.node.label     = Select nodes in requirements tree
report.books.requirements.report.criteria.panel.requirements.list.selection.label          = Report perimeter
report.books.requirements.requirements.report.description                                  = Generate a list of requirements description
report.books.requirements.requirements.report.label                                        = Requirements report (editable format)
report.books.requirements.report.criteria.panel.requirements.template.label                = Plantilla
report.books.requirements.report.criteria.panel.requirements.default-template.label        = Plantilla Squash
report.books.requirements.report.criteria.panel.requirements.file-does-not-exist.message   = La plantilla seleccionada ya no existe. La plantilla predeterminada del reporte de requisitos se tendr\u00E1 en cuenta a la hora de generar el reporte.
report.books.requirements.report.criteria.panel.requirements.sortOrder.label               = Orden de clasificaci\u00d3n
report.books.requirements.report.criteria.panel.requirements.sortOrder.alphabetical.label  = Alfab\u00E9tico
report.books.requirements.report.criteria.panel.requirements.sortOrder.positional.label    = Posicional
